SPI_CONNECT(3)

NAME
SPI_connect - connect a procedure to the SPI manager

SYNOPSIS

int SPI_connect(void)

DESCRIPTION

SPI_connect opens a connection from a procedure invocation to the SPI manager. You must call this function if you want to execute commands through SPI. Some utility SPI functions can be called from unconnected procedures.

RETURN VALUE

SPI_OK_CONNECT
    on success

SPI_ERROR_CONNECT
    on error